/**
 * @file
 * This file is for all kinds of cool button styles quickly
 * Gang Wu / Darkchain
 */

/* nice darkchain buttons ------------- */
/* default green button */
.nice-btn .dbtn {
  color: white;
  background: #008000;
  padding: 0.2em 1em;
  border: 1px solid;
  border-radius: 3px;
  transition: 0.3s;
}
.nice-btn .dbtn:hover {
  background: #00800030;
  border-color: transparent;
  border-bottom-color: gold;
  border-radius: 1px;
  transition: 0.3s;
}
.nice-btn .dbtn:hover i {
  color: gold;
}
.nice-green .dbtn { background-color: green; }
.nice-pink .dbtn { background-color: pink; }
.nice-gold .dbtn { background-color: gold; }
.nice-silver .dbtn { background-color: silver; }

.nice-green .dbtn:hover { background-color: #00800030; }
.nice-pink .dbtn:hover { background-color: #ffc0cb80; }
.nice-gold .dbtn:hover { background-color: #ffd70080; }
.nice-silver .dbtn:hover { background-color: grey; }

